Subject: Re: Build errors, 1997-11-24 sup
To: None <current-users@NetBSD.ORG>
From: der Mouse <mouse@Rodents.Montreal.QC.CA>
List: current-users
Date: 11/26/1997 10:39:08
> der Mouse becomes the five hundredth person to stumble over:
>> all ===> usr.bin/xlint/llib
>> lint -Cposix llib-lposix
>> llib-lposix:
>> stat.h(226): syntax error
>> stat.h(227): syntax error

> [...] it would first check the version number of all the system tools, and
> would warn you if, say,
>                         YOU NEED TO UPDATE LINT
>                                                 in order to build something.

Damn.  I was _sure_ I'd done that.  But I did it again, making certain
it really did install in the correct places (which it did, though at
one point "make build" was installing lint as /lint for some reason).

And then the problem went away.

My apologies, everyone, for the unnecessary noise.  One would have
thought I'd've learned the "reinstall the tools before using them"
lesson by now, but I guess not....

					der Mouse

		     7D C8 61 52 5D E7 2D 39  4E F1 31 3E E8 B3 27 4B